body {
	font-family: Arial, Verdana, Geneva, Arial, sans-serif;
	font-size: 12px;
	background-color: #ffffff;
	background-image: url(../images/background_pup_up.jpg);
	margin: 0 0 0 0;
	SCROLLBAR-FACE-COLOR: #002969;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-SHADOW-COLOR: #ffffff;
	SCROLLBAR-3DLIGHT-COLOR: #8EA5E5;
	SCROLLBAR-ARROW-COLOR: #ffffff;
	SCROLLBAR-TRACK-COLOR: #6D9BCA;
	SCROLLBAR-DARKSHADOW-COLOR: #6586DF;
	border-width: 0px;
}

td, p {
	font-family: Arial, Verdana, Geneva, Arial, sans-serif;
	font-size: 12px;
	color: #27477D;
	line-height: 15px;
}

li {
	font-family: Arial, Verdana, Geneva, Arial, sans-serif;
	font-size: 12px;
	padding-right: 11px;	
	list-style-image:  url(../images/li.gif);
	line-height: 16px;
	color: #27477D;
}

a:link, a:active, a:visited {
	color: #27477D;
	text-decoration: underline;	
}

a:hover {
	text-decoration: none;
	color: #ff9900;			
}

.header {
	padding-left: 15px;
	padding-top: 15px;
	font-size: 14px;
	font-weight: bold;
	color: #27477D;
}